use std::collections::HashMap;

fn main() {
    let field_name = String::from("field");
    let field_value = String::from("value");

    let mut map = HashMap::new();
    map.insert(field_name, &field_value);

    print!("{}", map.get("field").unwrap());
    print!("{}", field_value);
}
